#richcontent__frame {
	width: 320px;
	height: 480px;
	background-color: #F9F9F9;
	position: absolute;
	top: 0;
	left: 0;
}

.frame0 {
	background-image: url('img/bg1.png');
	width: 320px;
	height: 480px;
	position: absolute;
	top: 0;
	cursor: pointer;
    left: 0;
}

.frame1 {
	visibility: hidden;
	background-image: url('img/bg2.png');
	width: 320px;
	height: 480px;
	position: absolute;
	top: 0;
    left: 0;
}

.frame2 {
	visibility: hidden;
	background-image: url('img/bg3.png');
	width: 320px;
	height: 480px;
	position: absolute;
	top: 0;
	cursor: pointer;
    left: 0;
}

.frame3 {
	visibility: hidden;
	background-image: url('img/bg4.png');
	width: 320px;
	height: 480px;
	position: absolute;
	top: 0;
	cursor: pointer;
	left: 0;
}

.frame4 {
	visibility: hidden;
	background-image: url('img/bg4.png');
	width: 320px;
	height: 480px;
	position: absolute;
	top: 0;
   left: 0;
}

.arrow1 {
	width: 84px;
	height: 35px;
	position: absolute;
	top: 20px;
}
#item{
    -webkit-animation: spin 14s infinite linear;	
}
@-webkit-keyframes spin {
	0%  {-webkit-transform: rotate(0deg);}
	100% {-webkit-transform: rotate(360deg);}	
}

.item1 {
	position: absolute;
    top: 9px;
    right: 78px;
	cursor: pointer;
}

.item2 {
	position: absolute;
top: 105px;
    left: 90px;
	cursor: pointer;
}

.item3 {
	position: absolute;
top: 194px;
    right: 170px;
	cursor: pointer;
}

.item4 {
	position: absolute;
    top: 297px;
    left: 3px;
	cursor: pointer;
}

.item5 {
	position: absolute;
    top: 339px;
    left: 102px;
	cursor: pointer;
}

.arrow2 {
	position: absolute;
	top: 113px;
	left: 111px;
}

.arrow1 {
	position: absolute;
	cursor: pointer;
top: 188px;
    left: 50px;
}

.arrow2 {
	cursor: pointer;
}
.cta{
    position: absolute;
    bottom: 0;
    left: 95px;
   -webkit-animation: bigger 1s infinite linear;
}

@-webkit-keyframes bigger {
	0% {
		-webkit-transform: scale(1);
	}

	100% {
		-webkit-transform: scale(0.8);
	}

}